Bug 479511 - mic and headphones don't work with 2.6.27.9-73.fc9.x86_64 on Latitude D430
mic and headphones don't work with 2.6.27.9-73.fc9.x86_64 on Latitude D430
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-10 05:38 EST by lejeczek
Modified: 2009-12-04 11:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 03:47:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lejeczek 2009-01-10 05:38:47 EST
Description of problem:
sound itself is fine, saying this means I get sound from internal speakers
only if I boot to kernel second to this one mentioned above, all gets back to normal - sound on headphones and mic is working

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Felix Schwarz 2009-01-24 04:03:54 EST
This is very likely a duplicate of bug 477954. Can you please check if kernel-2.6.27.12-78.2.8.fc9 solves the issue for you? To get this kernel, please go to https://admin.fedoraproject.org/updates/F9/FEDORA-2009-0816 and click on 'builds'.
Comment 2 Chuck Ebbert 2009-02-27 03:47:30 EST
>30 days in NEEDINFO, closing

Note You need to log in before you can comment on or make changes to this bug.